btb-class |

# CustomLoadingProvider Members

CustomLoadingProvider overview

#### Public Instance Methods

LoadItem | Perform single thumbnail loading pass on the specified item.
LoadItems | Perform single thumbnail loading pass on the items loaded on background and stored.

#### Protected Instance Constructors

CustomLoadingProvider Constructor | Initializes a new instance of the CustomLoadingProvider class.

#### Protected Instance Methods

LoadItemAsync | Perform single pass of thumbnail item loading on background.
LoadItemsSync | Perform single thumbnail loading pass on the items loaded on background and stored.
LoadItemSync | Perform single pass of thumbnail item loading on foreground.

#### See Also

CustomLoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace